@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700&subset=vietnamese");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700&subset=vietnamese");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700&subset=vietnamese");
.breakpc {
  display: block; }
  @media all and (max-width: 768px) {
    .breakpc {
      display: none; } }

.mainmv .bgfixed {
  background: url(../images/mv01.jpg) no-repeat center center;
  background-size: cover;
  min-height: 755px;
  height: 755px; }

.mainmv .mainmv-c {
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%; }
  @media all and (min-width: 769px) {
    .mainmv .mainmv-c {
      min-height: 755px; } }
  .mainmv .mainmv-c h1, .mainmv .mainmv-c p {
    color: #fff;
    font-family: 'Roboto' !important; }
  .mainmv .mainmv-c h1 {
    margin-bottom: 40px;
    line-height: 1;
    overflow: hidden;
    position: relative; }
    .mainmv .mainmv-c h1 span {
      position: relative;
      display: inline-block;
      min-width: 20px;
      bottom: -70px;
      font-size: 65px;
      font-weight: 500;
      line-height: 1;
      opacity: 1 !important;
      -webkit-transition: -webkit-bottom 0.3s cubic-bezier(0.4, 0, 0.2, 1);
      transition: -webkit-bottom 0.3s cubic-bezier(0.4, 0, 0.2, 1);
      -webkit-transition: bottom 0.3s cubic-bezier(0.4, 0, 0.2, 1);
      -o-transition: bottom 0.3s cubic-bezier(0.4, 0, 0.2, 1);
      transition: bottom 0.3s cubic-bezier(0.4, 0, 0.2, 1);
      -o-transition-delay: 0;
      transition-delay: 0;
      -webkit-transition-delay: 0; }
      .mainmv .mainmv-c h1 span:nth-child(1) {
        -webkit-transition-delay: 0.08s;
        -o-transition-delay: 0.08s;
        transition-delay: 0.08s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(1) {
            -webkit-transition-delay: 0.04s;
            -o-transition-delay: 0.04s;
            transition-delay: 0.04s; } }
      .mainmv .mainmv-c h1 span:nth-child(2) {
        -webkit-transition-delay: 0.16s;
        -o-transition-delay: 0.16s;
        transition-delay: 0.16s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(2) {
            -webkit-transition-delay: 0.08s;
            -o-transition-delay: 0.08s;
            transition-delay: 0.08s; } }
      .mainmv .mainmv-c h1 span:nth-child(3) {
        -webkit-transition-delay: 0.24s;
        -o-transition-delay: 0.24s;
        transition-delay: 0.24s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(3) {
            -webkit-transition-delay: 0.12s;
            -o-transition-delay: 0.12s;
            transition-delay: 0.12s; } }
      .mainmv .mainmv-c h1 span:nth-child(4) {
        -webkit-transition-delay: 0.32s;
        -o-transition-delay: 0.32s;
        transition-delay: 0.32s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(4) {
            -webkit-transition-delay: 0.16s;
            -o-transition-delay: 0.16s;
            transition-delay: 0.16s; } }
      .mainmv .mainmv-c h1 span:nth-child(5) {
        -webkit-transition-delay: 0.4s;
        -o-transition-delay: 0.4s;
        transition-delay: 0.4s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(5) {
            -webkit-transition-delay: 0.2s;
            -o-transition-delay: 0.2s;
            transition-delay: 0.2s; } }
      .mainmv .mainmv-c h1 span:nth-child(6) {
        -webkit-transition-delay: 0.48s;
        -o-transition-delay: 0.48s;
        transition-delay: 0.48s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(6) {
            -webkit-transition-delay: 0.24s;
            -o-transition-delay: 0.24s;
            transition-delay: 0.24s; } }
      .mainmv .mainmv-c h1 span:nth-child(7) {
        -webkit-transition-delay: 0.56s;
        -o-transition-delay: 0.56s;
        transition-delay: 0.56s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(7) {
            -webkit-transition-delay: 0.28s;
            -o-transition-delay: 0.28s;
            transition-delay: 0.28s; } }
      .mainmv .mainmv-c h1 span:nth-child(8) {
        -webkit-transition-delay: 0.64s;
        -o-transition-delay: 0.64s;
        transition-delay: 0.64s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(8) {
            -webkit-transition-delay: 0.32s;
            -o-transition-delay: 0.32s;
            transition-delay: 0.32s; } }
      .mainmv .mainmv-c h1 span:nth-child(9) {
        -webkit-transition-delay: 0.72s;
        -o-transition-delay: 0.72s;
        transition-delay: 0.72s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(9) {
            -webkit-transition-delay: 0.36s;
            -o-transition-delay: 0.36s;
            transition-delay: 0.36s; } }
      .mainmv .mainmv-c h1 span:nth-child(10) {
        -webkit-transition-delay: 0.8s;
        -o-transition-delay: 0.8s;
        transition-delay: 0.8s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(10) {
            -webkit-transition-delay: 0.4s;
            -o-transition-delay: 0.4s;
            transition-delay: 0.4s; } }
      .mainmv .mainmv-c h1 span:nth-child(11) {
        -webkit-transition-delay: 0.88s;
        -o-transition-delay: 0.88s;
        transition-delay: 0.88s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(11) {
            -webkit-transition-delay: 0.44s;
            -o-transition-delay: 0.44s;
            transition-delay: 0.44s; } }
      .mainmv .mainmv-c h1 span:nth-child(12) {
        -webkit-transition-delay: 0.96s;
        -o-transition-delay: 0.96s;
        transition-delay: 0.96s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(12) {
            -webkit-transition-delay: 0.48s;
            -o-transition-delay: 0.48s;
            transition-delay: 0.48s; } }
      .mainmv .mainmv-c h1 span:nth-child(13) {
        -webkit-transition-delay: 1.04s;
        -o-transition-delay: 1.04s;
        transition-delay: 1.04s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(13) {
            -webkit-transition-delay: 0.52s;
            -o-transition-delay: 0.52s;
            transition-delay: 0.52s; } }
      .mainmv .mainmv-c h1 span:nth-child(14) {
        -webkit-transition-delay: 1.12s;
        -o-transition-delay: 1.12s;
        transition-delay: 1.12s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(14) {
            -webkit-transition-delay: 0.56s;
            -o-transition-delay: 0.56s;
            transition-delay: 0.56s; } }
      .mainmv .mainmv-c h1 span:nth-child(15) {
        -webkit-transition-delay: 1.2s;
        -o-transition-delay: 1.2s;
        transition-delay: 1.2s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(15) {
            -webkit-transition-delay: 0.6s;
            -o-transition-delay: 0.6s;
            transition-delay: 0.6s; } }
      .mainmv .mainmv-c h1 span:nth-child(16) {
        -webkit-transition-delay: 1.28s;
        -o-transition-delay: 1.28s;
        transition-delay: 1.28s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(16) {
            -webkit-transition-delay: 0.64s;
            -o-transition-delay: 0.64s;
            transition-delay: 0.64s; } }
      .mainmv .mainmv-c h1 span:nth-child(17) {
        -webkit-transition-delay: 1.36s;
        -o-transition-delay: 1.36s;
        transition-delay: 1.36s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(17) {
            -webkit-transition-delay: 0.68s;
            -o-transition-delay: 0.68s;
            transition-delay: 0.68s; } }
      .mainmv .mainmv-c h1 span:nth-child(18) {
        -webkit-transition-delay: 1.44s;
        -o-transition-delay: 1.44s;
        transition-delay: 1.44s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(18) {
            -webkit-transition-delay: 0.72s;
            -o-transition-delay: 0.72s;
            transition-delay: 0.72s; } }
      .mainmv .mainmv-c h1 span:nth-child(19) {
        -webkit-transition-delay: 1.52s;
        -o-transition-delay: 1.52s;
        transition-delay: 1.52s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(19) {
            -webkit-transition-delay: 0.76s;
            -o-transition-delay: 0.76s;
            transition-delay: 0.76s; } }
      .mainmv .mainmv-c h1 span:nth-child(20) {
        -webkit-transition-delay: 1.6s;
        -o-transition-delay: 1.6s;
        transition-delay: 1.6s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(20) {
            -webkit-transition-delay: 0.8s;
            -o-transition-delay: 0.8s;
            transition-delay: 0.8s; } }
      .mainmv .mainmv-c h1 span:nth-child(21) {
        -webkit-transition-delay: 1.68s;
        -o-transition-delay: 1.68s;
        transition-delay: 1.68s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(21) {
            -webkit-transition-delay: 0.84s;
            -o-transition-delay: 0.84s;
            transition-delay: 0.84s; } }
      .mainmv .mainmv-c h1 span:nth-child(22) {
        -webkit-transition-delay: 1.76s;
        -o-transition-delay: 1.76s;
        transition-delay: 1.76s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(22) {
            -webkit-transition-delay: 0.88s;
            -o-transition-delay: 0.88s;
            transition-delay: 0.88s; } }
      .mainmv .mainmv-c h1 span:nth-child(23) {
        -webkit-transition-delay: 1.84s;
        -o-transition-delay: 1.84s;
        transition-delay: 1.84s; }
        @media all and (max-width: 640px) {
          .mainmv .mainmv-c h1 span:nth-child(23) {
            -webkit-transition-delay: 0.92s;
            -o-transition-delay: 0.92s;
            transition-delay: 0.92s; } }
      @media all and (max-width: 768px) {
        .mainmv .mainmv-c h1 span {
          font-size: 6vw; } }
      @media all and (max-width: 640px) {
        .mainmv .mainmv-c h1 span {
          font-size: 9.2vw; }
          .mainmv .mainmv-c h1 span:nth-child(15) {
            width: 0;
            min-width: 0; }
          .mainmv .mainmv-c h1 span:nth-child(1) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.04s;
            -o-transition-delay: 0.04s;
            transition-delay: 0.04s; }
          .mainmv .mainmv-c h1 span:nth-child(2) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.08s;
            -o-transition-delay: 0.08s;
            transition-delay: 0.08s; }
          .mainmv .mainmv-c h1 span:nth-child(3) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.12s;
            -o-transition-delay: 0.12s;
            transition-delay: 0.12s; }
          .mainmv .mainmv-c h1 span:nth-child(4) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.16s;
            -o-transition-delay: 0.16s;
            transition-delay: 0.16s; }
          .mainmv .mainmv-c h1 span:nth-child(5) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.2s;
            -o-transition-delay: 0.2s;
            transition-delay: 0.2s; }
          .mainmv .mainmv-c h1 span:nth-child(6) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.24s;
            -o-transition-delay: 0.24s;
            transition-delay: 0.24s; }
          .mainmv .mainmv-c h1 span:nth-child(7) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.28s;
            -o-transition-delay: 0.28s;
            transition-delay: 0.28s; }
          .mainmv .mainmv-c h1 span:nth-child(8) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.32s;
            -o-transition-delay: 0.32s;
            transition-delay: 0.32s; }
          .mainmv .mainmv-c h1 span:nth-child(9) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.36s;
            -o-transition-delay: 0.36s;
            transition-delay: 0.36s; }
          .mainmv .mainmv-c h1 span:nth-child(10) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.4s;
            -o-transition-delay: 0.4s;
            transition-delay: 0.4s; }
          .mainmv .mainmv-c h1 span:nth-child(11) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.44s;
            -o-transition-delay: 0.44s;
            transition-delay: 0.44s; }
          .mainmv .mainmv-c h1 span:nth-child(12) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.48s;
            -o-transition-delay: 0.48s;
            transition-delay: 0.48s; }
          .mainmv .mainmv-c h1 span:nth-child(13) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.52s;
            -o-transition-delay: 0.52s;
            transition-delay: 0.52s; }
          .mainmv .mainmv-c h1 span:nth-child(14) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.56s;
            -o-transition-delay: 0.56s;
            transition-delay: 0.56s; }
          .mainmv .mainmv-c h1 span:nth-child(15) {
            -webkit-transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: -webkit-top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1);
            -o-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-delay: 0;
            top: -70px;
            bottom: inherit;
            -webkit-transition-delay: 0.6s;
            -o-transition-delay: 0.6s;
            transition-delay: 0.6s; } }
      @media all and (max-width: 480px) {
        .mainmv .mainmv-c h1 span {
          font-size: 8.5vw;
          min-width: 15px; } }
      @media all and (max-width: 420px) {
        .mainmv .mainmv-c h1 span {
          font-size: 8.5vw; } }
      @media all and (max-width: 375px) {
        .mainmv .mainmv-c h1 span {
          font-size: 8.5vw;
          min-width: 5px; } }
  .mainmv .mainmv-c p {
    font-size: 20px;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 1px;
    position: relative;
    z-index: 1;
    opacity: 0; }
    @media all and (max-width: 768px) {
      .mainmv .mainmv-c p {
        font-size: 2.4vw; } }
    @media all and (max-width: 480px) {
      .mainmv .mainmv-c p {
        font-size: 3vw; } }

.section0 {
  position: relative; }

.block {
  overflow: hidden; }

h3.tittop {
  color: #102942;
  font-size: 40px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 80px;
  letter-spacing: 2px;
  font-family: 'Roboto' !important;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  opacity: 0;
  z-index: 2; }
  @media all and (max-width: 768px) {
    h3.tittop {
      font-size: 30px;
      margin-bottom: 60px; } }
  @media all and (max-width: 420px) {
    h3.tittop {
      font-size: 26px; } }
  h3.tittop span {
    position: absolute;
    display: block;
    width: 200px;
    z-index: -1; }
    @media all and (max-width: 768px) {
      h3.tittop span {
        width: 160px; } }
    @media all and (max-width: 420px) {
      h3.tittop span {
        width: 120px; } }
    h3.tittop span::after, h3.tittop span::before {
      content: '';
      position: absolute;
      top: 0;
      height: 2px;
      opacity: 0;
      width: 0;
      background: #0386c8; }
    h3.tittop span:before {
      left: 0;
      -webkit-transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -webkit-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -o-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -o-transition-delay: 0.5s;
      transition-delay: 0.5s;
      -webkit-transition-delay: 0.5s; }
    h3.tittop span:after {
      right: 0;
      -webkit-transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -webkit-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -o-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -o-transition-delay: 0.5s;
      transition-delay: 0.5s;
      -webkit-transition-delay: 0.5s; }
  h3.tittop.active span {
    -webkit-transform: translateX(0) translateY(0) rotate(-45deg);
    -ms-transform: translateX(0) translateY(0) rotate(-45deg);
    transform: translateX(0) translateY(0) rotate(-45deg); }
    h3.tittop.active span:before, h3.tittop.active span:after {
      width: 100px;
      opacity: 1; }
      @media all and (max-width: 768px) {
        h3.tittop.active span:before, h3.tittop.active span:after {
          width: 80px; } }
      @media all and (max-width: 420px) {
        h3.tittop.active span:before, h3.tittop.active span:after {
          width: 60px; } }
    h3.tittop.active span:before {
      left: 50%; }
    h3.tittop.active span:after {
      right: 50%; }

.section1 {
  position: relative;
  background: #f9f9f9;
  padding: 80px 0; }
  @media all and (max-width: 768px) {
    .section1 {
      padding: 50px 20px; } }
  @media all and (max-width: 640px) {
    .section1 {
      padding-left: 0;
      padding-right: 0; } }
  .section1 .container {
    position: relative;
    z-index: 3 !important; }
    .section1 .container .block_our {
      position: relative;
      z-index: 999;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap; }
      .section1 .container .block_our_img {
        width: 792px; }
        @media all and (max-width: 640px) {
          .section1 .container .block_our_img {
            max-width: 100%;
            width: 100%; } }
      .section1 .container .block_our_txt {
        z-index: 4 !important;
        position: absolute;
        min-width: 610px;
        right: 0;
        top: 50%;
        margin-top: -190px;
        background: #fff;
        -webkit-box-shadow: 2px 0 10px #d8d8ed;
        box-shadow: 2px 0 10px #d8d8ed;
        max-width: 610px;
        padding: 30px;
        padding-bottom: 45px; }
        @media all and (max-width: 768px) {
          .section1 .container .block_our_txt {
            width: 50%;
            min-width: 50%; } }
        @media all and (max-width: 640px) {
          .section1 .container .block_our_txt {
            width: 80%;
            padding: 20px;
            bottom: -240px;
            top: inherit;
            margin-top: 0; } }
        @media all and (max-width: 420px) {
          .section1 .container .block_our_txt {
            width: 90%;
            bottom: -320px; } }
        .section1 .container .block_our_txt h4 {
          font-size: 20px;
          font-weight: 700;
          margin-bottom: 15px; }
          @media all and (max-width: 768px) {
            .section1 .container .block_our_txt h4 {
              font-size: 16px; } }
        .section1 .container .block_our_txt p {
          color: #333231; }
          @media all and (max-width: 768px) {
            .section1 .container .block_our_txt p {
              font-size: 14px;
              text-align: justify; } }
    .section1 .container .block_our1 {
      margin-bottom: 60px; }
      @media all and (max-width: 640px) {
        .section1 .container .block_our1 {
          margin-bottom: 270px; } }
      @media all and (max-width: 420px) {
        .section1 .container .block_our1 {
          margin-bottom: 350px; } }
      @media all and (max-width: 768px) {
        .section1 .container .block_our1 .block_our_txt {
          margin-right: 30px; } }
      @media all and (max-width: 640px) {
        .section1 .container .block_our1 .block_our_txt {
          margin-right: 10%; } }
      @media all and (max-width: 420px) {
        .section1 .container .block_our1 .block_our_txt {
          margin-right: 5%; } }
    .section1 .container .block_our2 {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
      @media all and (max-width: 640px) {
        .section1 .container .block_our2 {
          margin-bottom: 220px; } }
      @media all and (max-width: 420px) {
        .section1 .container .block_our2 {
          margin-bottom: 300px; } }
      .section1 .container .block_our2 .block_our_txt {
        left: 0;
        right: inherit;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1; }
        @media all and (max-width: 768px) {
          .section1 .container .block_our2 .block_our_txt {
            margin-left: 30px; } }
        @media all and (max-width: 640px) {
          .section1 .container .block_our2 .block_our_txt {
            margin-left: 10%; } }
        @media all and (max-width: 420px) {
          .section1 .container .block_our2 .block_our_txt {
            margin-left: 5%; } }
      .section1 .container .block_our2 .block_our_img {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2; }
    .section1 .container .img img {
      width: 100%; }

.section2 {
  position: relative; }
  .section2 .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .section2 .av-container {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    margin-bottom: 2%;
    overflow: hidden; }
    @media all and (max-width: 640px) {
      .section2 .av-container {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
        margin-bottom: 0; } }
  .section2 .block_link {
    position: relative;
    min-height: 240px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    -webkit-transition: cubic-bezier(0.26, 0.8, 0.62, 0.9) 0.3s;
    -o-transition: cubic-bezier(0.26, 0.8, 0.62, 0.9) 0.3s;
    transition: cubic-bezier(0.26, 0.8, 0.62, 0.9) 0.3s; }
    @media all and (max-width: 768px) {
      .section2 .block_link {
        min-height: 180px; } }
    @media all and (max-width: 640px) {
      .section2 .block_link {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    .section2 .block_link a {
      display: block;
      width: 100%;
      height: 240px;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-transition: all .5s ease;
      -o-transition: all .5s ease;
      transition: all .5s ease;
      text-align: center;
      overflow: hidden;
      position: relative; }
      @media all and (max-width: 768px) {
        .section2 .block_link a {
          min-height: 180px;
          height: 180px; } }
      .section2 .block_link a span {
        border: 1px solid #fff;
        width: 100%;
        max-width: 400px;
        display: block;
        padding: 10px 0;
        overflow: hidden;
        color: #fff;
        font-weight: 700;
        font-size: 24px;
        position: relative;
        z-index: 9; }
        @media all and (max-width: 768px) {
          .section2 .block_link a span {
            font-size: 20px;
            width: 86%; } }
        .section2 .block_link a span:before {
          content: "";
          position: absolute;
          height: 0%;
          left: 50%;
          top: 50%;
          width: 150%;
          -webkit-transition: all 0.35s ease 0s;
          -moz-transition: all 0.35s ease 0s;
          -o-transition: all 0.35s ease 0s;
          transition: all 0.35s ease 0s;
          background: #0386c8;
          -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
          -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
          -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
          transform: translateX(-50%) translateY(-50%) rotate(-45deg);
          z-index: -1; }
        @media all and (min-width: 1200px) {
          .section2 .block_link a span {
            max-width: 500px; } }
    .section2 .block_link_bg1 {
      background: url(../images/brn1.jpg) no-repeat center center;
      background-size: cover; }
      @media all and (min-width: 769px) {
        .section2 .block_link_bg1 a {
          -webkit-box-pack: end;
          -ms-flex-pack: end;
          justify-content: flex-end;
          margin-right: 6vw; } }
      @media all and (min-width: 1600px) {
        .section2 .block_link_bg1 a {
          margin-right: 70px; } }
    .section2 .block_link_bg2 {
      background: url(../images/brn2.jpg) no-repeat center center;
      background-size: cover; }
      @media all and (min-width: 769px) {
        .section2 .block_link_bg2 a {
          -webkit-box-pack: start;
          -ms-flex-pack: start;
          justify-content: flex-start;
          margin-left: 6vw; } }
      @media all and (min-width: 1600px) {
        .section2 .block_link_bg2 a {
          margin-left: 70px; } }
    .section2 .block_link_bg3 {
      background: url(../images/brn3.jpg) no-repeat center center;
      background-size: cover; }
      @media all and (min-width: 769px) {
        .section2 .block_link_bg3 a {
          -webkit-box-pack: end;
          -ms-flex-pack: end;
          justify-content: flex-end;
          margin-right: 6vw; } }
      @media all and (min-width: 1600px) {
        .section2 .block_link_bg3 a {
          margin-right: 70px; } }
    .section2 .block_link_bg4 {
      background: url(../images/brn4.jpg) no-repeat center center;
      background-size: cover; }
      @media all and (min-width: 769px) {
        .section2 .block_link_bg4 a {
          -webkit-box-pack: start;
          -ms-flex-pack: start;
          justify-content: flex-start;
          margin-left: 6vw; } }
      @media all and (min-width: 1600px) {
        .section2 .block_link_bg4 a {
          margin-left: 70px; } }
    @media all and (min-width: 769px) {
      .section2 .block_link.nothover {
        cursor: pointer;
        -webkit-filter: blur(2px);
        -moz-filter: blur(2px);
        -o-filter: blur(2px);
        -ms-filter: blur(2px);
        filter: blur(2px); }
      .section2 .block_link.hover:hover a span:before {
        height: 350px; } }

.section3 {
  padding-top: 50px;
  margin-top: 20px;
  position: relative; }
  .section3 .infonews {
    max-width: 980px;
    margin: 0 auto;
    margin-bottom: 50px; }
    @media all and (max-width: 768px) {
      .section3 .infonews {
        padding: 0 20px; } }
    @media all and (max-width: 640px) {
      .section3 .infonews {
        padding: 0; } }
    .section3 .infonews dl {
      background: #eee;
      margin-bottom: 15px;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 10px 4vw; }
      @media all and (max-width: 768px) {
        .section3 .infonews dl {
          padding: 10px 2vw;
          position: relative; }
          .section3 .infonews dl::before {
            content: '';
            position: absolute;
            position: absolute;
            top: 50%;
            width: 8px;
            height: 8px;
            background: transparent;
            border-top: 2px solid #999;
            border-right: 2px solid #999;
            -webkit-transition: all .3s;
            -o-transition: all .3s;
            transition: all .3s;
            width: 8px;
            height: 8px;
            right: 0;
            top: 50%;
            margin-top: -5px;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg); }
          .section3 .infonews dl:before {
            right: 15px; } }
      @media all and (min-width: 769px) {
        .section3 .infonews dl:hover dd:after {
          right: -20px; }
        .section3 .infonews dl:hover dd a {
          text-decoration: underline; }
          .section3 .infonews dl:hover dd a:before {
            right: 2px;
            opacity: 1; } }
      @media all and (max-width: 640px) {
        .section3 .infonews dl {
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          padding: 10px 4vw; } }
    .section3 .infonews dt {
      font-size: 16px;
      font-weight: bold;
      text-align: center;
      color: #ccc;
      letter-spacing: 3px;
      font-family: 'Roboto' !important;
      min-width: 80px; }
      .section3 .infonews dt span {
        font-weight: bold;
        color: #0386c8;
        display: block;
        font-size: 22px;
        letter-spacing: 4px;
        line-height: 1; }
      @media all and (max-width: 640px) {
        .section3 .infonews dt {
          width: 100%;
          text-align: left;
          line-height: 1;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
          -webkit-box-pack: start;
          -ms-flex-pack: start;
          justify-content: flex-start;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
          .section3 .infonews dt span {
            display: -webkit-inline-box;
            display: -ms-inline-flexbox;
            display: inline-flex;
            margin-left: 7px; } }
    .section3 .infonews dd {
      padding-left: 70px;
      position: relative;
      width: calc(100% - 80px);
      overflow: hidden; }
      @media all and (max-width: 768px) {
        .section3 .infonews dd {
          padding-left: 30px;
          width: 100%; } }
      @media all and (max-width: 640px) {
        .section3 .infonews dd {
          padding-left: 0;
          margin-top: 1vh; } }
      @media all and (min-width: 769px) {
        .section3 .infonews dd:after {
          content: '';
          position: absolute;
          width: 7px;
          height: 7px;
          background: #000;
          right: 0;
          top: 50%;
          margin-top: -3.5px;
          border-radius: 99px;
          -webkit-transition: -webkit-right 0.3s cubic-bezier(0.4, 0, 0.2, 1);
          transition: -webkit-right 0.3s cubic-bezier(0.4, 0, 0.2, 1);
          -webkit-transition: right 0.3s cubic-bezier(0.4, 0, 0.2, 1);
          -o-transition: right 0.3s cubic-bezier(0.4, 0, 0.2, 1);
          transition: right 0.3s cubic-bezier(0.4, 0, 0.2, 1);
          -o-transition-delay: 0;
          transition-delay: 0;
          -webkit-transition-delay: 0; }
        .section3 .infonews dd:before {
          content: '';
          position: absolute;
          width: 150px;
          height: 2px;
          background: #000;
          right: 0;
          top: 50%;
          margin-top: -1px; } }
    .section3 .infonews a {
      font-weight: bold;
      font-size: 18px;
      display: block;
      width: 100%;
      position: relative;
      position: relative;
      padding-right: 170px; }
      .section3 .infonews a::before {
        content: '';
        position: absolute;
        position: absolute;
        top: 50%;
        width: 8px;
        height: 8px;
        background: transparent;
        border-top: 2px solid #000;
        border-right: 2px solid #000;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        width: 8px;
        height: 8px;
        right: 0;
        top: 50%;
        margin-top: -5px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
      .section3 .infonews a:before {
        right: 150px;
        opacity: 0; }
      @media all and (max-width: 768px) {
        .section3 .infonews a {
          font-size: 16px;
          padding-right: 14px; } }
      @media all and (max-width: 420px) {
        .section3 .infonews a {
          font-size: 14px; } }

.section4 {
  background: #f9f9f9;
  position: relative;
  overflow: inherit;
  padding-top: 30px;
  margin-top: 100px;
  padding-bottom: 100px; }
  @media all and (max-width: 768px) {
    .section4 {
      padding-bottom: 50px;
      margin-top: 50px; } }
  .section4 .map {
    max-width: 1440px;
    margin: 0 auto;
    overflow: hidden;
    line-height: 0; }
    @media all and (min-width: 1240px) {
      .section4 .map {
        width: 1440px;
        margin-left: -130px; } }
    @media all and (max-width: 640px) {
      .section4 .map {
        width: calc(100% + 40px);
        margin-left: -20px; } }
    @media all and (max-width: 420px) {
      .section4 .map {
        height: 300px;
        overflow: hidden; }
        .section4 .map iframe {
          height: 300px; } }
  .section4 .tittop {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    @media all and (max-width: 768px) {
      .section4 .tittop {
        margin-left: 20px; } }
    @media all and (max-width: 640px) {
      .section4 .tittop {
        margin-left: 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; } }
    @media all and (min-width: 769px) {
      .section4 .tittop span {
        margin-left: 50px; } }
  .section4 .txt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 30px; }
    @media all and (max-width: 768px) {
      .section4 .txt {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0 20px;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start; } }
    @media all and (max-width: 640px) {
      .section4 .txt {
        padding: 0;
        margin-top: 2vh; } }
    @media all and (max-width: 420px) {
      .section4 .txt {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    @media all and (max-width: 768px) {
      .section4 .txt p {
        font-size: 14px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%; }
        .section4 .txt p:first-child {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 50%;
          flex: 0 0 50%; } }
    @media all and (max-width: 640px) {
      .section4 .txt p {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto; }
        .section4 .txt p:first-child {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
          flex: 0 0 100%; } }
    @media all and (max-width: 420px) {
      .section4 .txt p {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        margin-bottom: 10px; } }
    .section4 .txt .btnpage {
      margin: 0; }
      @media all and (max-width: 768px) {
        .section4 .txt .btnpage {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
          flex: 0 0 100%;
          margin: 0 auto;
          margin-top: 20px; } }

/*change text for top page*/
/*change text for top page*/
.toppage .section1 .container .block_our_txt p {
  font-size: 14px; }

.toppage .section2 {
  padding-top: 60px;
  position: relative; }

.toppage .section2:before {
  content: '';
  position: absolute;
  background: #F9F9F9;
  width: 100%;
  height: 60px;
  top: 0; }

.toppage .section1 .container .block_our_txt {
  padding-bottom: 30px; }

.toppage .section1 .container .block_our_txt .btnpage {
  margin-top: 20px; }

@media all and (max-width: 768px) {
  .section1 .container .block_our {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .section1 .container .block_our .block_our_txt {
    position: relative;
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
    bottom: auto !important; }
  .section1 .container .block_our2 .block_our_img {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .section1 .container .block_our2 .block_our_txt {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .section1 .container .block_our1, .section1 .container .block_our2 {
    margin-bottom: 30px; }
  .section1 .container .block_our2 {
    margin-bottom: 0px; }
  .section1 {
    padding-bottom: 30px; }
  .toppage .section2 {
    padding-top: 30px; } }
